From de301380f18742863175b99d548fa28766b71b0d Mon Sep 17 00:00:00 2001
From: q66 <daniel@octaforge.org>
Date: Fri, 15 Mar 2019 18:57:17 +0100
Subject: [PATCH 4/8] qt5-styleplugins: rebuild against qt5-5.13.0

[ci skip]
---
 srcpkgs/qt5-styleplugins/template | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/srcpkgs/qt5-styleplugins/template b/srcpkgs/qt5-styleplugins/template
index ec286b4bdd3..745bcb8f7a5 100644
--- a/srcpkgs/qt5-styleplugins/template
+++ b/srcpkgs/qt5-styleplugins/template
@@ -1,13 +1,13 @@
 # Template file for 'qt5-styleplugins'
 pkgname=qt5-styleplugins
 version=5.0.0
-revision=7
+revision=8
 _gitrev=600c296f4d429ffeb8203feb54efeacc2bbea0f7
 wrksrc="qtstyleplugins-${_gitrev}"
 build_style=qmake
 hostmakedepends="pkg-config qt5-host-tools qt5-devel"
 makedepends="libxcb-devel libxkbcommon-devel libinput-devel tslib-devel gtk+-devel qt5-devel"
-depends="qt5>=5.11.3<5.11.4"
+depends="qt5>=5.13.0<5.13.1"
 short_desc="Additional style plugins for Qt5"
 maintainer="Jürgen Buchmüller <pullmoll@t-online.de>"
 license="LGPL-2.1-only, LGPL-3.0-only"

